### Name: sims
### Title: Retrieve the Simulations of Random Vectors
### Aliases: sims sims.rv sims.default
### Keywords: classes

### ** Examples

  x <- rvnorm(24)               # Suppose that L is the number of simulations per scalar
  dim(x) <- c(2,3,4)
  dim(sims(x))                  # Lx24
  dim(sims(x, dimensions=TRUE)) # Lx2x3x4
  dim(attr(sims(x, dimensions=TRUE, sim.matrix=TRUE), "sim.matrix")) # Lx24
  ## Not run: dim(sims(x, mc.array=TRUE)) # Error: x was not generated by a mcmc process



